/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for all ABOUT pages.
	This stylesheet should be attached to all pages within uh.edu/about
	Created: September 2007, by the IT Web Technologies Group.  
	Last Updated: September 2007
 
 CONTENTS: 
	
 	IDs
	---------
	banner-wrapper
	
/************************************************************************/
#banner-wrapper { 
	background: #757575 url(/images/landing/girl-scout-banner.jpg);
	background-repeat: no-repeat; 
	}




#photo-wrapper{
    background: #757575 url(/images/subpage/girl-scout-subpage.jpg);
    background-repeat: no-repeat;
    background-position: 476px 6px;
		}


.gsTitle, .gsDate, .gsLocation, .gsNotes, .gsContact{
	width: 350px;
}
.gsLocation, .gsNotes{
margin: 0 0 0 5px;
}
.gsContact{
margin: 0 0 10px 5px;
}
.gsDate{
	font-weight: bold;
	margin: 0 0 5px 5px;
}	
.gsTeaser{
width: 350px;
}
.gs-special-banner{
position: relative;
z-index: 1;
top: 0;
left: -8px;
margin: 0 0 -5px 0;
}
.gs-header{
display: none;
}